Faire fonctionner The Gimp sous Leopard

mercredi 14 novembre 2007, par M. Logel


Bonjour à tous,

je viens de trouver le problème avec The Gimp, c’est en fait un problème qui vient de X11.

Il faut également mettre à jour Gimp pour PowerPC et Intel en dernière version : ici la 2.6.3 pour Intel/PowerPC

Voici le lien officiel chez : gimp.org.

- Il faut mettre X11 à jour en version 2.3.

C’est à présent un package final ....

Voici le lien de xquartz.

on quitte X11 puis on relance.

Je viens de plus de me rendre compte que X11 fonctionne très bien avec Spaces depuis cette mise à jour et que les fenêtres sous X11 ne passe plus sous la barre des menus.

Voilà,

Philippe.

22 Messages

22 Messages : 0 | 10 | 20

  • Merci beaucoup pour ça !
    c’est nickel ;)

    encore bravo

    17 novembre 2007 14:04
  • Bonjour,

    merci beaucoup pour ce billet et pour la précieuse recherche que vous avez effectuée. Ca fonctionne à merveille, je peux enfin réutiliser Gimp sous Léopard Intel .... ouf !

    Encore merci !

    17 novembre 2007 18:14, par ricko
  • top génial merci mille fois

    19 novembre 2007 10:23, par vektrox
  • Une nouvelle version de la page référencée a ajouté un script qui automatise toute la procédure de mise à jour de X11. Voir la rubrique « Quick install » vers le début, avec le script x11_update.sh

    20 novembre 2007 23:36
  • En fait cette page n’a pas bougé. C’est la même.

    Il n’y a pas besoin des outils de développement.

    L’installation automatisé installe tout !!!!
    Bon si tu veux faire du dev X11 c’est pour toi.

    Philippe.

    21 novembre 2007 07:09, par M. Logel
  • Merci beaucoup à toi ! Gimp tiens enfin la route sur leopard INTEL !!!!!! merci encore !

    22 novembre 2007 16:42
  • Je ne connais pas X11.Quel est le terminal que vous demandez d’ouvrir ?
    merci de votre aide. Je ne voudrais pas risque d’endommager mon système

    22 novembre 2007 19:19, par memoiloup
  • Sous le finder :
    - cliquez dans le menu Aller
    - choisir l’item : Utilitaires
    - une fenêtre s’ouvre puis : choisir l’application : Terminal.

    puis tu suis à la lettre tout ce que j’ai mis au dessus.

    Le mot de passe à entrer quand il te le demandera est celui que tu as quand tu te connectes.

    Philippe.

    22 novembre 2007 20:40, par M. Logel
  • jMerci pour les renseignements très clairs mais je ne parviens néanmoins pas à installer la mise à jour car je ne sais pas comment faire pour insérer le tilde qui précède bbyer -J’ouvre la fenêtre "caractères spéciaux mais quoique je fasse rien ne se passe.
    J’ai essayé de le remplacer par un tiret- mais quand je dézipe, je reçois en retour un message m’indiquant que : libX11.6.bz2 is not a bzip2 file.
    J’ai aussi essayé, mais sans succès de faire un copier collé du script- le "copier" fonctionne mais pas le "coller". je suis perplexe.

    24 novembre 2007 00:39, par mevoiloup
  • Pour faire le tilde, tu fais "alt" et "n" ensemble.
    Cela dit, ce serait peut-être plus simple et moins dangereux de faire un copier-coller des lignes fournies :-)

    26 novembre 2007 22:39

22 Messages : 0 | 10 | 20